/****** Estilos agregados *****/

.ico-printer  {margin:2px; }

.centrar-boton {margin:auto;  text-align: center;}
.centrar-boton button { padding:10px 20px;}

.tabs P {width:100%;}

#cerrar_sesion {font-size: 11px;}
/*--------------------------     TABLAS    -----------------------------*/


.scroll-horizontal {overflow-x:auto;}

table
{
	border:none;
	font-size: 13px;
}
table TD
{
	border:none;	
	font-family: "gobCL" !important;
	font-size: 13px;
}
table TH
{
	border:none;
	font-family: "gobCL" !important;
	font-size: 13px;
}
table THEAD
{
	border:none;
}

.tituloGrande {font-weight: bold;}

/**********************************/

.tabla_datos
{
	border-collapse: collapse;
	font-family: "gobCL" !important;
	width:100%;
	margin:20px 0;
	font-size: 13px;
}
.tabla_datos TD
{
	padding: 4px;
	border: 1px dotted #CCC;
	border-width: 1px;
	vertical-align: top;
	
}
.tabla_datos TH
{
	padding: 4px;
	border: 1px solid #fff;
	vertical-align: top;
	background-color: #CCC;
	text-align: center;
}
.tabla_datos THEAD
{
	background: #CCC;
	font-weight: bold;
	text-align: left;
}

/*********** Tabla interior *******************/

.tabla_datos .tabla_datos
{
	border-collapse: collapse;
	font-size: 13px;
	width:100%;
	margin:20px 0;
	border: none;
}
.tabla_datos .tabla_datos TD
{
	padding: 4px;
	border: none;
	border-width: 1px;
	vertical-align: top;
	border: none;
}
.tabla_datos .tabla_datos TH
{
	padding: 4px;
	border: 1px solid #909090;
	vertical-align: center;
	text-align:center;
	background-color: #CCC;
}
.tabla_datos .tabla_datos THEAD
{
	background: #FFF;
	font-weight: bold;
	text-align: left;
	border-top:1px solid #CCC;
	
}





/**********************************/
.tabla_datos_linea
{
	border-collapse: collapse;
	width:100%;
	margin:20px 0;
	font-size: 13px;
	font-family: "gobCL" !important;
}
.tabla_datos_linea TD
{
	padding: 4px;
	border-bottom: 1px dotted #CCC;
	vertical-align: top;
}
.tabla_datos_linea TH
{
	padding: 4px;
	border: 1px solid #fff;
	vertical-align: top;
	background-color: #CCC;
	 text-align: center;
}
.tabla_datos_linea THEAD
{
	background: #CCC;
	font-weight: bold;
	text-align: left;
}
/**********************************/
.clear {clear:both;}
/**********************************/
.bloque {display:block;}
/******************************** TABS *****************************/


/*Estilos para los TABS*/


.tabs { margin-top: 10px; display: -webkit-flex;    display: flex;}
.tabs div {border:1px solid #FFF; width:155px; height: 50px;float:left; background: #475156; color:#FFF; padding:10px; 10px;   line-height: 1.1em;
-webkit-border-top-right-radius: 12px; 
-moz-border-radius-topright: 12px;
border-top-right-radius: 12px;
font:11px "Trebuchet MS", Arial, Helvetica, sans-serif;
-webkit-flex: 1;  
    -ms-flex: 1;  
    flex: 1;
}
.tabs div a {color:#FFF; }

.tabs div a:hover {color:#FFF !important; }
.tabs div a:active {color:#F00;}

.tabs div:hover {background: #3091C1 !important; }
.tabs div.activo {background: #0F69B4;}

/*
.tabs a:link {color:#FFF;}
.tabs.tabula a:hover {color:#FFF;}


a.tabula:hover {color:#FFF;}

*/




.tabula { margin-top: 10px; display: -webkit-flex; /* Safari */    display: flex;}
.tabula { border:1px solid #FFF; width:155px; height: 50px;float:left; background: #475156; color:#FFF; padding:10px; 10px;   line-height: 1.1em;
-webkit-border-top-right-radius: 12px; 
-moz-border-radius-topright: 12px;
border-top-right-radius: 12px;
font:11px "Trebuchet MS", Arial, Helvetica, sans-serif;
-webkit-flex: 1;  /* Safari 6.1+ */
    -ms-flex: 1;  /* IE 10 */    
    flex: 1;
	text-decoration:none;
}

.tabula a {color:#FFF;  }
.tabula a:hover {color:#FFF;  }

.tabula:hover {background: #3091C1 !important; color:#FFF !important; text-decoration:none !important; }

.tabula.activo {background: #0F69B4; color:#FFF; }




/*
.tabs {clear:both;  color:#FFF;}
.tabs a:link{color:#FFF;}
.tabs div {
	background:url(/template/default/images/botones/tab_inactivo_left.jpg) left top no-repeat;
	background: #475156;
	height:40px;
	padding:0px 0px 0px 8px;
	float:left;
}
.tabs div p {
	background:url(/template/default/images/botones/tab_inactivo_right.jpg) right top no-repeat; 
	background: #475156;
	height:30px;
	padding:7px 8px 3px 10px;
	margin:0px;
	clear:none;
	text-align:center;
	font:10px/12px "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.tabs div p sub {
	font:bold 23px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#CCC;
	margin:0px;
	float:left;
}
 .tabs .activo {
	background:url(/template/default/images/botones/tab_activo_left.jpg) left top no-repeat; 
	background: #0F69B4;
	height:40px;
	padding:0px 0px 0px 8px;
	float:left;
	color:#FFF;
}
 .tabs .activo p {
	background:url(/template/default/images/botones/tab_activo_right.jpg) right top no-repeat;
	background: #0F69B4;
	height:30px;
	padding:7px 8px 3px 10px;
	margin:0px;
	clear:none;
	text-align:center;
	font:bold 10px/12px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
}
 .tabs .activo p sub {
	font:bold 23px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#FFF;
	margin:0px;
}
 .tabs div p a:link,  .tabs div p a:visited {
	color:#FFF;
	text-decoration:none;
	padding:0px;
}
 .tabs div p a:hover,  .tabs div p a:active {
	color:#FFF;
	text-decoration:none;
	padding:0px;
	background:none;
}
 .tabs .activo p a:link, .tabs .activo p a:visited {
	text-decoration:none;
	color:#FFF;
	padding:0px;
	cursor:default;
}
 .tabs .activo p a:hover,  .tabs .activo p a:active {
	text-decoration:none;
	color:#FFF;
	padding:0px;
	background:none;
	cursor:default;
}
*/
/****************************/
/*  TABULADOR */

  .BloqueTabulacion { margin:40px;  }
      .BloqueTabulacion ul { list-style:none;  padding:10px; float:left;   }
      .BloqueTabulacion li {  /*Try deleting this float*/ float:left; }
      .BloqueTabulacion a {  display:block; color:#627388; padding:8px; text-decoration:none; min-width: 300px; display: -webkit-flex; /* Safari */ display: flex; -webkit-flex: 1;  /* Safari 6.1+ */ -ms-flex: 1;  /* IE 10 */flex: 1; }
	  .BloqueTabulacion a:hover { color:#666; }
      .BloqueTabulacion a.selected {  color:#627388; font-weight: bold;  }
      .items>div { display:none; float:left; margin:0.1em 0 0 0.5em; }
      .BloqueTabulacion ul, .BloqueTabulacion a { list-style:none;  margin-right:2px;  }
	  .items {clear:both;}

/****************/

.contenedor-tablas {border:1px solid #ddd; overflow-y: hidden; overflow-y: scroll-top;}

.marcar-fila {text-indent: -500px;  background:url(/template/default/images/ico/ico-marcar-fila.png) left top no-repeat; color:red; width: 35px; display: block;height: 16px;}
.desmarcar-fila {text-indent: -500px;  background:url(/template/default/images/ico/ico-desmarcar-fila.png) left top no-repeat; color:red; width: 35px; display: block;height: 16px;}

input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    margin-left: 7px;
}

button {
    background-color: #0F69B4;
    border: none;
    color: white;
    padding: 6px 20px;
    text-align: center;
    text-decoration: none;
    display: inline;
    font-size: 14px;
    margin: 1px 2px;
    cursor: pointer;
	/*float: right;*/
	clear:both;
		border-radius: 4px;
		text-align: center;
}

button:hover{
    background-color: #045282;
   
}
/******/
.button {
    background-color: #0F69B4;
    border: none;
    color: white;
    padding: 3px 10px;
    text-align: center;
    text-decoration: none;
    display: inline;
    font-size: 13px;
    margin: 1px 2px;
    cursor: pointer;
	/*float: right;*/
	clear:both;
	border-radius: 4px;
    text-align: center;	
}

.button:hover{
    background-color: #045282;
	color: white;
   text-decoration: none;
}

/******/
input .button {
    background-color: #0F69B4;
    border: none;
    color: white;
    padding: 3px 10px;
    text-align: center;
    text-decoration: none;
    display: inline;
    font-size: 13px;
    margin: 1px 2px;
    cursor: pointer;
	float: right;
	clear:both;
	
}

input .button:hover{
    background-color: #bdc9d1;
	color: white;
   text-decoration: none;
}

/***************************/

/***************************/

#ventana_popup .button {
    background-color: #0F69B4;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 4px 2px;
    cursor: pointer;
}

#ventana_popup .button:hover{
    background-color: #045282;
   
}

#ventana_popup {padding:5px; background-color: #FFF; }
#ventana_popup h1 {    color: #0f69b4;}




/********** buscarProyecto ************/
h2 label { font-size: 16px; font-weight: bold; line-height: 20%;  }
#tipologia_proyectos { padding:10px; border:1px solid #EEE; height:300px; overflow-y:scroll;}
#tipos_proyectos_2 { padding:10px; border:1px solid #EEE; height:300px; overflow-y:scroll;}

.ajuste-linea-titulo {border-top:1px solid #CCC; line-height: 10%; margin-top:30px;}

.ajuste-linea {line-height: 140%;}

/**********************/

#info_resultado {border:1px solid #CCC; line-height: 140%; padding:10px; margin:10px auto;}

.nota {font-size: small;}

/*******************************/
.btn-analisis-territorial
{
	margin: auto;
	width: 80%;
	background: url(/template/default/gob/img/btn_analisis_territorial-02.png);
	background-repeat: no-repeat;
	background-position: left;
}
.btn-analisis-territorial IMG
{
	text-align: center;
	width: 80%;
	max-width: 790px;
}
.btn-analisis-territorial A SPAN
{
	color: #FF0000;
	z-index: auto;
	position: relative;
	left: -288px;
	top: -143px;
	border: 1px solid #FF0000;
}






/*******************/

/* Elementos de formulario usados para almacenar fechas */
input.autofecha {
   text-align: center;
   width: 74px;
}

div.autofecha {
   background-color: white;
   border: 1px solid #1A529B;
   padding: 1px;
}
div.autofecha TABLE {
   background-color: white;
   border-collapse: collapse;
   font-size: 7.5pt;
}
div.autofecha TABLE TD {
   padding: 0px 2px;
}

div.autofecha A {
   text-decoration: none;
   color: black;
   padding: 0;
}
/* fila (1) de selección del mes y año */
div.autofecha TABLE TR.mes TD {
   text-align: center;
   font-weight: bold;
}
/* fila (2) de despliegue de los días de la semana */
div.autofecha TABLE TR.dias TD {
   text-align: center;
   font-weight: bold;
}
/* filas (3 en adelante) de despliegue de los días de les mes en curso */
div.autofecha TABLE TR.dia TD {
   /*border: 1px solid #ddd;*/
   text-align: right;
}
/* celdas con los días del mes (anterior, actual y el posterior) */
div.autofecha TD.mes {
}
div.autofecha TD.mes a {
    display: block;
}
/* celdas con los días del mes anterior */
div.autofecha TD.anterior A {
   color: gray;
}
/* celdas con los días del mes posterior */
div.autofecha TD.posterior A {
   color: gray;
}
/* celdas con los días del mes actual */
div.autofecha TD.actual {
   background-color: #E9F0F5;
}
/* celda con la fecha actualmente selecionada en el formulario */
div.autofecha TD.activo {
   background-color: #378BE7;
   font-weight: bold;
}
div.autofecha TD.activo A {
   color: white;
}
/* celda con la fecha de hoy */
div.autofecha TD.hoy {
   border: 1px solid red;
}
/* celda con un día feriado (incluye los días sábado) */
div.autofecha TD.feriado A {
   color: red;
}

/*************************************************/


/* YUI Aqua Panel Skin CSS */
.panel .yui-panel-container.shadow .underlay { background-color:#999; }
.panel .yui-panel { border:none; overflow:visible; background-color:transparent; }

.panel .yui-panel .container-close { top:3px; right:4px; height:18px; width:17px; background-image:url(yui/aqua-hd-close.gif); }
.panel .yui-panel .container-close:hover { background-image:url(yui/aqua-hd-close-over.gif); }

.panel .yui-panel .hd { padding:0; border:none; background:transparent url(yui/aqua-hd-bg.gif); color:#000; height:22px; margin-left:7px; margin-right:7px; text-align:center; overflow:visible; }
.panel .yui-panel .hd span { vertical-align:middle; line-height:22px; }
.panel .yui-panel .hd .tl { width:7px; height:22px; top:0; left:0; background:transparent url(yui/aqua-hd-lt.gif); position:absolute; }
.panel .yui-panel .hd .tr { width:7px; height:22px; top:0; right:0; background:transparent url(yui/aqua-hd-rt.gif); position:absolute; }

.panel .yui-panel .bd { overflow:hidden; padding:4px; border:1px solid #aeaeae; border-bottom:none; background-color:#FFF; }
.panel .yui-panel .ft { font-size:100%; color:#666; padding:2px; overflow:hidden; border:1px solid #aeaeae; border-top:none; background-color:#fff; }

/* hago la mascara un poco mas oscura */
.mask { background-color: #666 !important; }

/* expandir/ocultar tipologia */

.expandcollapse { background:url(images/expand.png) right center no-repeat; padding-right:20px; width:130px; display:block; }



/******************






/*  480px  */
@media screen and (max-width: 480px) {

		select {
		  width: 90%;
		  overflow: hidden;
		 
		}

.tabs div {border:1px solid #F00;  width: 90%;
}

}



.bot_70px, 
.bot_100px, 
.bot_120px, 
.bot_150px, 
.bot_180px,
.bot_140px, 
.bot_200px {
    
   background-color: #0F69B4;
    border: none;
    color: white;
    padding: 3px 10px;
    text-align: center;
    text-decoration: none;
    display: inline;
    font-size: 13px;
    margin: 1px 2px;
    cursor: pointer;
	clear:both;
	text-align: right;
}

/**********************************************/

table .indicador-asignacion {border:1px solid white; height:18px; display:block; overflow: hidden;}

/******************** toggler *****************/


#iframe-popup {
    display: none;
    position: absolute;
    top: 80px;
    left: 75px;
    width: 650px;
    height: 550px;
    z-index: 1000;
    border: 2px solid #333;
}


#tapador-popup {
    display: none;
    width: 2000px; height: 10000px;
    background: url(img/tapador.png);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
}


.edicion_tabla .contenedor.oculto .toggler { background: url(/images/listaEditores/mostrarSeccion.gif) no-repeat; float: left; width: 16px !important; cursor: pointer; cursor: hand; text-indent: -5000px; display: block; }
.edicion_tabla .contenedor.visible .toggler { background: url(/images/listaEditores/ocultarSeccion.gif) no-repeat; float: left; width: 16px !important; cursor: pointer; cursor: hand; text-indent: -5000px; display: block;  }

.edicion_tabla .contenedor.oculto .seccion { display: none;}
.edicion_tabla .contenedor.visible .seccion { display: block;}



/******************* accordion descripcion *****************************/

div.accordion-descripcion {
	background-image: url(/images/listaEditores/mostrarSeccion.gif);
	background-repeat:no-repeat;
    border:1px solid #eee;
    color: #444;
    cursor: pointer;
    padding-left: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
}

div.accordion-descripcion.activo, div.accordion-descripcion:hover {
    background-color: #ededed; 
	background-image: url(/images/listaEditores/ocultarSeccion.gif);
	background-repeat:no-repeat;
}

div.cuadro-descripcion {
	
    padding: 0 10px;
    display: none;
    background-color: white;
}

div.cuadro-descripcion.visible {
    display: block;
	
}

/**************************************************************************/



@media only screen and (max-width: 600px) {
 


   TEXTAREA, INPUT, SELECT, OPTION {
    font-size: 20px;
}
  




}
